<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact | Blog</title>
    <link rel = "stylesheet" href = "style.css" >
</head>
<body>
    <header>
        <div class="topheader">
            <p> Welcome | Contact Page </p>
        </div>
        <div class="navheader">
            <ul class="navbar">
                <li><a href="homepage.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
    </header>
   
    <div class="about">
        <div class="aboutbody">
            <h3>Contact</h3>
            <hr>            
        
            <form style="border:1px solid rgb(238, 216, 216)">

                <table >
                    <tr>
                        <td>Name:</td>
                        <td><input  class = "inptype"  type = "text" height="500px" /></td>
                    </tr>
                    <tr>
                        <td>Address:</td>
                        <td><input class = "inptype"  type = "text" /></td>
                    </tr>
                    <tr>
                        <td>Phone:</td>
                        <td><input class = "inptype"  type = "number" /></td>
                    </tr>
                    <tr>
                        <td>Message:</td>
                        <td><textarea  class = "inptype" name="msg" ></textarea></td>
                    </tr>
                </table>

                <input type="submit" value="Submit" />

            </form>
            
        </div>
    </div>

    <footer>
        <div class="footerdiv">
            <p>Copyright © 2022 <a href= "homepage.html"> MyPortfolio </a> </p>
        </div>
    </footer>

</body>
</html>